<STYLE type="text/css">
  A  {text-decoration:none}
  A:link  {color:blue; text-decoration:none}
  A:visited  {color:blue; text-decoration:none}

  .menu {color:navy; text-align:center; font-weight:bold; background-color:#c0c0c0}
  .menu-actual {color:white; text-align:center; font-weight:bold; background-color:navy}
</STYLE>
